.menue {
    float: left;
    margin: 3px;
    border: 1px solid black;
    padding: 6px;
    background-color: aquamarine;
    text-decoration: none;
    color:black;
}

.imgmenue {
    float: left;
    margin: 3px;
    border: 1px solid black;
    padding: 0px;
    background-color: black;
}

.header {
    background-color: black;
    float: left;
    margin: 0;
}

td:first-child {
    background-color: aqua;
}
tr:first-child {
    background-color: aqua;
}

td {
    background-color: rgb(235, 235, 235);
    width: 16.333333333333333333333333333%;
}